package com.cim.idm.wmspackage.code.management.data;

import com.cim.idm.framework.orm.info.DataInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ReasonCodeType extends FieldAccessor implements
		DataInfo<ReasonCodeTypeKey> {
	
	private ReasonCodeTypeKey key;
	
	private String description;
	
	@Override
	public ReasonCodeTypeKey getKey() {
		return key;
	}

	@Override
	public void setKey(ReasonCodeTypeKey keyInfo) {
		this.key = keyInfo;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	
}
